@0    = ~Food... I need food...~
@1    = ~Here, take this gold coin.~
@2    = ~I'm afraid I have no food to offer. Will some water help?~
@3    = ~Here's twenty gold. Get yourself something to eat.~
@4    = ~Get away from me, beggar!~
@5    = ~(The man starts to walk in your direction as hypnotized.) I need more food... Gold... I...~
@6    = ~I will get you! I need your money! All of it! Give me everything!~
@7    = ~I... I will get it myself! I will survive! I will save my family!~
@8    = ~No... no more talk! I will get you! I will...!~
